Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Here is a list of all class members with links to the classes they belong to:

### - v -

- val : BITS16
- Valid() : MATRIX_COORD
- valid_bigram() : tesseract::Dict
- valid_punctuation() : tesseract::Dict
- valid_word() : tesseract::Dict
- valid_word_or_number() : tesseract::Dict
- valid_word_permuter() : tesseract::Dict
- ValidBodyLine() : ParagraphModel
- ValidFirstLine() : ParagraphModel
- ValidWord() : tesseract::TesseractCubeCombiner
- value : SortHelper< T >::SortPair< PairT > , MinK< Key, Value >::Element , TIFFENTRY
- Variance : PROTOTYPE
- VCoreOverlap() : tesseract::ColPartition
- vec : EDGEPT
- vector() : DIR128
- vector_fit() : LLSQ
- vectors() : tesseract::TabFind
- VerifyLinedTableCells() : tesseract::StructuredTable
- VerifyRowFilled() : tesseract::StructuredTable
- VerifyWhitespacedTable() : tesseract::StructuredTable
- Version() : tesseract::TessBaseAPI
- vert_possible() : BLOBNBOX
- vert_stroke_width() : BLOBNBOX
- vertical : tesseract::AlignedBlobParams
- vertical_projection_point() : tesseract::Wordrec
- vertical_skew_ : tesseract::TabFind
- VerticalDistance() : tesseract::TextlineProjection
- VerticalTextlinePartner() : tesseract::TabVector
- VeryDifferentSizes() : tesseract::TabFind
- VIABLE_CHOICE_STRUCT() : VIABLE_CHOICE_STRUCT
- VIOLET : ScrollView
- VIOLET_RED : ScrollView
- viterbi_state_entries : tesseract::LanguageModelState
- viterbi_state_entries_length : tesseract::LanguageModelState
- viterbi_state_entries_prunable_length : tesseract::LanguageModelState
- viterbi_state_entries_prunable_max_cost : tesseract::LanguageModelState
- ViterbiStateEntry() : tesseract::ViterbiStateEntry
- VOverlap() : tesseract::TabVector
- VOverlaps() : tesseract::ColPartition
- VSignificantCoreOverlap() : tesseract::ColPartition